=== debian/control ===
Source: rinetd
Section: net
Priority: optional
Maintainer: Sam Hocevar <sho@debian.org>
Build-Depends: debhelper (>= 9.0), dh-autoreconf
Standards-Version: 3.9.6

Package: rinetd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Internet TCP redirection server
 rinetd redirects TCP connections from one IP address and port to another,
 with basic IP-based access control.
 .
 rinetd is a single-process server which handles any number of connections
 to the address/port pairs specified in the file /etc/rinetd.conf. Since
 rinetd runs as a single process using nonblocking I/O, it is able to
 redirect a large number of connections without a severe impact on the
 machine. This makes it practical to run services on machines inside an IP
 masquerading firewall.
