## rinetd 0.73

=== debian/changelog ===
rinetd (0.73-2) unstable; urgency=medium

  * d/watch:
    - Refactor the watch file to make it functional again.
  * d/t/*:
    - Introduce autopkgtest.
  * d/control:
    - Adopt package setting Maintainer to myself (Closes: #1011571).
    - Drop lsb-base from Depends, the essential package sysvinit-utils
      provides the lsb-base functionality.
    - Bump Standards-Version to 4.7.0.
    - Add Rules-Requires-Root with value "no".
    - Add fields Vcs-Browser and Vcs-Git.
    - Apply 'wrap-and-sort -at'.
  * d/rules:
    - Add DH_VERBOSE commented out.
    - Enable all hardening options available for ELF binaries.
    - Drop unneeded override_dh_installchangelogs.
    - Exclude index.html from docs, it only duplicates the manual page.
  * d/rinetd.service:
    - Harden systemd unit file.
  * d/NEWS:
    - Communicate restrictions regarding placing the logfile.
  * d/rinetd.ppp.ip-up:
    - Use "service" instead of calling the Sys-V init script directly.
  * d/rinetd.logrotate:
    - Drop empty line.
  * d/s/lintian-overrides:
    - Override source-is-missing.
  * d/u/metadata:
    - Add upstream metadata file.
  * d/p/*:
    - Add a patch to correct a typo in the manual page.
  * d/copyright:
    - Add missing paragraph regarding debian/*.
    - Remove X-Debianized-* fields, the debian/* paragraph now covers this
      information.
  * d/salsa-ci.yml:
    - Introduce a Salsa-Ci configuration file.
  * d/gbp.conf:
    - Introduce a gbp configuration file.

 -- Sven Geuer <sge@debian.org>  Sat, 01 Jun 2024 15:47:02 +0200

rinetd (0.73-1) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1011571)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 07:49:20 -0300

rinetd (0.73-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #1010732).
  * Added systemd service file debian/rinetd.service.
  * Added debian/watch.
  * debian/rules: CHANGES renamed to CHANGES.md.
  * debian/docs: README renamed to README.md.
  * debian/init: Added Description.
  * debian/copyright: Update to DEP5 format.
  * Removed debian/compat (9).
  * debian/control:
    + Added Homepage.
    + Removed debhelper (>= 9.0) from Build-Depends.
    + Added debhelper-compat (= 13) to Build-Depends.
    + Added procps to Depends (for rinetd.service).
    + Added lsb-base to Depends (lintian error).
    + Removed dh-autoreconf from Depends (lintian warning).
    + Added ${misc:Pre-Depends} to Pre-Depends (lintian warning).
    + Added UDP to Description (supported since 0.70).

 -- Helmar Gerloni <helmar@gerloni.net>  Mon, 09 May 2022 20:31:26 +0200

rinetd (0.62.1sam-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 'missingok' to logrotate config.  (Closes: #916648)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Apr 2019 19:49:39 +0200
