=== debian/control ===
Source: rinetd
Section: net
Priority: optional
Maintainer: Sven Geuer <sge@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/rinetd
Vcs-Git: https://salsa.debian.org/debian/rinetd.git
Homepage: https://github.com/samhocevar/rinetd

Package: rinetd
Architecture: any
Pre-Depends: ${misc:Pre-Depends},
Depends: procps,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Internet TCP/UDP redirection server
 rinetd redirects TCP or UDP connections from one IP address and port to
 another, with basic IP-based access control.
 .
 rinetd is a single-process server which handles any number of connections
 to the address/port pairs specified in the file /etc/rinetd.conf. Since
 rinetd runs as a single process using nonblocking I/O, it is able to
 redirect a large number of connections without a severe impact on the
 machine. This makes it practical to run services on machines inside an IP
 masquerading firewall.
