=== debian/tests/control ===
Tests: query-dns-tcp-udp
Depends: rinetd,
         bind9,
         bind9-dnsutils,
Restrictions: needs-root,
              isolation-container,
