=== debian/watch ===
version=4
opts=\
	searchmode=plain,\
	downloadurlmangle=s%.*?"browser_download_url":"([^"]+)"$%$1%,\
	pgpmode=none,\
	filenamemangle=s%".*?-([\d.]+)\.tar\.gz"%rinetd-$1.tar.gz% \
https://api.github.com/repos/samhocevar/rinetd/releases \
"browser_download_url":"[^"]+?-([\d.]+)\.tar\.gz" debian uupdate
